Apache Tomcat 6.0.51

## org.apache.tomcat.jni
Interface PasswordCallback

    public interface PasswordCallback

PasswordCallback Interface

Author:
  Mladen Turk

Method Summary
`java.lang.String` | `callback(java.lang.String prompt)` Called when the password is required

Method Detail

### callback

    java.lang.String callback(java.lang.String prompt)

  Called when the password is required

  Parameters:
    `prompt` - Password prompt
  Returns:
    Valid password or null

Apache Tomcat 6.0.51

Copyright © 2000-2017 Apache Software Foundation. All Rights Reserved.